Create Wikivoyage Bengali
Closed, ResolvedPublic

Description

The language committee has approved the creation of Wikivoyage Bengali.

Thank you.

There are a very large number of changes, so older changes are hidden. Show Older Changes
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 4 2018, 12:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm triaged this task as Low priority.Jun 4 2018, 12:40 PM
Urbanecm claimed this task.
Urbanecm added a subscriber: Urbanecm.

Going to do intial configuration.

Change 437393 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Initial configuration for bnwikivoyage

https://gerrit.wikimedia.org/r/437393

Urbanecm removed Urbanecm as the assignee of this task.

Nothing for me now.

Change 437393 merged by jenkins-bot:
[operations/mediawiki-config@master] Initial configuration for bnwikivoyage

https://gerrit.wikimedia.org/r/437393

Change 438017 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/mediawiki-config@master] Add 5 new wikis to wikiversions.json

https://gerrit.wikimedia.org/r/438017

Change 438017 merged by jenkins-bot:
[operations/mediawiki-config@master] Add 5 new wikis to wikiversions.json

https://gerrit.wikimedia.org/r/438017

Change 438024 had a related patch set (by Reedy) published:
[analytics/refinery@master] Add new wikis

https://gerrit.wikimedia.org/r/438024

Mentioned in SAL (#wikimedia-operations) [2018-06-07T15:29:55Z] <hoo> Running "foreachwikiindblist wikidataclient extensions/Wikibase/lib/maintenance/populateSitesTable.php --force-protocol https" T196360 T183706 T195014 T196357

Change 438033 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/services/parsoid@master] Update sitematrix.json

https://gerrit.wikimedia.org/r/438033

Mentioned in SAL (#wikimedia-operations) [2018-06-07T15:59:08Z] <hoo> Finished running "foreachwikiindblist wikidataclient extensions/Wikibase/lib/maintenance/populateSitesTable.php --force-protocol https" T196360 T183706 T195014 T196357

Change 438024 merged by Nuria:
[analytics/refinery@master] Add new wikis

https://gerrit.wikimedia.org/r/438024

Change 438033 merged by jenkins-bot:
[mediawiki/services/parsoid@master] Update sitematrix.json

https://gerrit.wikimedia.org/r/438033

Aftabuzzaman added a subscriber: Reedy.EditedJun 7 2018, 6:17 PM

@Reedy @Urbanecm https://bn.wikivoyage.org The logo looks bit smaller (compare with other wikivoyage). So i recreated the logo (https://commons.wikimedia.org/wiki/File:Wikivoyage-Logo-v3-bn.svg) using en version. Please redo/repatch the logo part using current (18:08 7 June 2018) version. Thanks for helping.

Urbanecm assigned this task to Reedy.Jun 7 2018, 8:43 PM

Wikis were created by @Reedy, thank you! I'm reviewing if anything else needs to be done from our site (except import from Incubator, if applicable).

Urbanecm changed the status of subtask T196361: Add bn.wikivoyage to wikistats from Stalled to Open.Jun 7 2018, 8:51 PM
Urbanecm changed the status of subtask T196363: Add Wikivoyage Bengali to pywikibot from Stalled to Open.

Change 438094 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/services/restbase/deploy@master] Add new wikis to Restbase

https://gerrit.wikimedia.org/r/438094

Change 438094 merged by Mobrovac:
[mediawiki/services/restbase/deploy@master] Add new wikis to Restbase

https://gerrit.wikimedia.org/r/438094

Importing is done by MF-Warburg. But {{NUMBEROFARTICLES}} gives 0.

Dcljr added a subscriber: Dcljr.Jun 9 2018, 12:41 AM

@Aftabuzzaman This should be fixed when T196788 is done.

Urbanecm closed this task as Resolved.Jun 12 2018, 7:34 PM

Wikis are created. Some minor problems might be still be reopened, but wiki is operational and no big problems are reported. Should you see problems, please fill a new task.

Bodhisattwa renamed this task from yobaaaaaaa to Create Wikivoyage Bengali.
Bodhisattwa closed this task as Resolved.
Bodhisattwa lowered the priority of this task from High to Low.
Bodhisattwa assigned this task to Reedy.
Bodhisattwa updated the task description. (Show Details)
Bodhisattwa added subscribers: gerritbot, Aklapper.